<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_o365', language 'no', version '3.4'.
 *
 * @package     local_o365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acp_healthcheck'] = 'Helsesjekk';
$string['acp_maintenance'] = 'Vedlikeholdsverktøy';
$string['acp_maintenance_desc'] = 'Disse verktøyene kan hjelpe deg med å løse noen vanlige problemer.';
$string['acp_maintenance_warning'] = 'Advarsel: Dette er avanserte verktøy. Vennligst bruk dem bare hvis du forstår hva du gjør.';
$string['acp_parentsite_desc'] = 'Nettsted for delte Moodle-kursdata.';
$string['acp_parentsite_name'] = 'Moodle';
$string['acp_sharepointcourseselect'] = 'SharePoint-kursvalg';
$string['acp_sharepointcourseselect_applyfilter'] = 'Bruk filter';
$string['acp_sharepointcourseselect_bulk'] = 'Bulkoperasjoner';
$string['acp_sharepointcourseselect_desc'] = 'Velg hvilke kurs som skal ha SharePoint-nettsteder opprettet for dem. Som standard vil ingen nettsteder bli opprettet. Du kan da velge å velge spesifikke kurs ("Egendefinert"), eller opprette en SharePoint-side for alle Moodle-kurs ("Synkroniser alle").';
$string['acp_sharepointcourseselect_enableshown'] = 'Gå tilbake til Innstillinger';
$string['acp_sharepointcourseselect_filter'] = 'Filtrer kurs';
$string['acp_sharepointcourseselect_filtercategory'] = 'Filtrer etter kurskategori';
$string['acp_sharepointcourseselect_filterstring'] = 'Filtrer etter strengsøk';
$string['acp_sharepointcourseselect_instr'] = 'For å sortere etter kolonne, velg kolonneoverskriften. Merk av i avmerkingsboksen for alle kurs som skal knyttes til en SharePoint-ressurs. For å aktivere alle kurs som standard, deaktiver denne egendefinerte funksjonen i administratorinnstillingene.';
$string['acp_sharepointcourseselect_instr_header'] = 'Intruksjoner';
$string['acp_sharepointcourseselect_none'] = 'Ingen<br />Ingen SharePoint-nettsteder vil bli opprettet.';
$string['acp_sharepointcourseselect_off_header'] = 'Ikke aktivert';
$string['acp_sharepointcourseselect_off_instr'] = 'SharePoint tilpasset kursvalg er ikke aktivert. Aktiver den i plugin-administratorinnstillingene for å bruke denne funksjonen.';
$string['acp_sharepointcourseselect_onall'] = 'Synkroniser alle<br />Et SharePoint-nettsted vil bli generert for hvert Moodle-kurs på dette nettstedet.';
$string['acp_sharepointcourseselect_oncustom'] = 'Tilpasset <a href="{$a}">Tilpass</a><br />Velg hvilke Moodle-kurs som skal knyttes til et SharePoint-nettsted.';
$string['acp_sharepointcourseselect_searchwarning'] = 'Merk: Søk vil miste all ulagret fremdrift. Trykk på lagre endringer for å sikre at endringene dine er lagret.';
$string['acp_sharepointcourseselect_syncopt'] = 'Synkroniser SharePoint-undersider';
$string['acp_sharepointcourseselect_syncopt_btn'] = 'Synkroniser til SharePoint-undersider';
$string['acp_sharepointcourseselect_syncopt_inst'] = 'Fordi denne funksjonaliteten nylig ble oppgradert, kan det hende at informasjonen som vises her ikke er nøyaktig. Bruk knappen nedenfor for å synkronisere denne visningen med eksisterende emneundersider på SharePoint. Denne operasjonen kan ta litt tid.';
$string['acp_sharepointcourseselectlabel_enabled'] = 'Aktivér';
$string['acp_sharepointcustom_savemessage'] = 'Dine endringer har blitt lagret.';
$string['acp_tenants_actions'] = 'Handlinger';
$string['acp_tenants_add'] = 'Legg til ny tenant';
$string['acp_tenants_errornotsetup'] = 'Fullfør plugin-oppsettsprosessen før du legger til flere tenanter.';
$string['acp_tenants_hosttenant'] = 'Vertstenant: {$a}';
$string['acp_tenants_revokeaccess'] = 'Oppheve tilgangen';
$string['acp_tenants_tenant'] = 'Tenant';
$string['acp_tenants_title'] = 'Multitenancy';
$string['acp_title'] = 'Microsoft Office 365 kontrollpanel for integrasjonsadministrasjon.';
$string['groups_notebook'] = 'OneNote';
$string['ucp_calsync_desc'] = 'Markerte kalender vil synkroniseres fra Moodle og inn i din Outlook-kalender.';
$string['ucp_calsync_title'] = 'Innstillinger for Outlook kalendersynkronisering';
$string['ucp_connection_desc'] = 'Her kan du sette opp hvordan du ønsker å koble til Office&nbsp;365. For å bruke Office 365 funksjonene må du være koblet til en Office 365 konto. Dette kan gjøres på en av de to måtene beskrevet nedenfor.';
$string['ucp_connection_linked_desc'] = 'Sammenkobling av din Moodle og Office 365 konto lar deg bruke Office 365 funksjonene uten å forandre på hvordan du logger inn i Moodle. <br/> Ved å klikke på lenken nedenfor vil du bli sendt til Office 365 for å utføre e engangsinnlogging, for så å bli returnert hit. Du vil siden kunne bruke alle Office 365 funksjonene uten å gjøre noe mer med Moodlekontoen din.';
$string['ucp_connectionstatus'] = 'Tilkoblingsstatus';
$string['ucp_features'] = 'Office&nbsp;365 funksjoner';
$string['ucp_features_intro'] = 'Nedenfor er en liste med funksjoner fra Office 365 du kan bruke i Moodle.';
$string['ucp_general_intro'] = 'Her kan du administrere tilkoblingen din mot Office&nbsp;365.';
$string['ucp_index_calendar_desc'] = 'Her kan du sette opp synkronisering mellom kalenderne i Moodle og Outlook. Du kan eksportere hendelser fra Moodle til Outlook, og vise hendelser fra Outlokk i Moodlekalenderen.';
$string['ucp_index_calendar_title'] = 'Innstillinger for Outlook kalendersynkronisering';
$string['ucp_index_connectionstatus_title'] = 'Tilkoblingsstatus';
$string['ucp_index_onenote_desc'] = 'OneNote integrasjonen lar deg bruke Office&nbsp;365 OneNote sammen med Moodle. Du kan levere inn oppgaver direkte fra OneNote og det er også enkelt å ta notater i tilknytning til kursene dine.';
$string['ucp_index_onenote_title'] = 'OneNote';
$string['ucp_syncdir_both'] = 'Oppdaterer både Outlook og Moodle';
$string['ucp_syncdir_in'] = 'Fra Outlook til Moodle';
$string['ucp_syncdir_out'] = 'Fra Moodle til Outlook';
$string['ucp_title'] = 'Kontrollpanel Office&nbsp;365 / Moodle';
